*{
    margin: 0;
    padding: 0;
}
body{
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 26px;
}
#en_statistics_container {
    width: 100%;
    height: 100px;
    box-shadow: 0 0 1px #000 inset;
    display: block;
    overflow: hidden;
}
.header{
    display: block;
    overflow: hidden;
    margin: 4px auto 0;
    width: 230px;
    text-align: center;
}
.header *{
    float: left;
}
.header img{
	width: 28px;
}
#en_statistics_container .display_each{
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    font-size: 14px;
}
#en_statistics_container h2 {
    text-align: center;
    font-size: 16px;
    padding-left: 4px;
}
#en_statistics_container .display_each p{
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 44px;
    font-weight: bold;
    font-size: 24px;
    margin: auto;
    color: #fff;
    width: 120px;
}
#en_statistics_container .display_each.affected h3{
    color: #ff8d00;
}
#en_statistics_container .display_each.affected p{
    background: #ff8d00;
}
#en_statistics_container .display_each.death h3{
    color: #d84315;
}
#en_statistics_container .display_each.death p{
    background: #d84315;
}
#en_statistics_container .display_each.recovered h3{
    color: #10a337;
}
#en_statistics_container .display_each.recovered p{
    background: #10a337;
}
.affected, .recovered, .death{
    opacity: 0;
}

.affected {   
  animation: mymove 6s infinite;
}
.recovered {   
  animation: mymove1 6s infinite;
}
.death {   
  animation: mymove2 6s infinite;
}

@keyframes mymove {
    0% {opacity: 0;}
  1% {opacity: 1;}
  32% {opacity: 1;}
  34% {opacity: 0}
  100% {opacity: 0;}
}

@keyframes mymove1 {
    0% {opacity: 0;}
  32% {opacity: 0;}
  34% {opacity: 1}
  66% {opacity: 1}
  68% {opacity: 0}
  100% {opacity: 0;}
}

@keyframes mymove2 {
    0% {opacity: 0;}
  66% {opacity: 0}
  68% {opacity: 1}
  98%{opacity: 1}
  100% {opacity: 0;}
}